/* Browser: Other(Other.Other)
*/
/* ---------------------------------------------- */
/* CSS Definitions - Copyright Spiky Hedgehog Ltd */
/* ---------------------------------------------- */
* {
	margin : 0px;
	padding: 0px;}

html, body, ul, ol, li, dl, p, blockquote, q, h1, h2, h3, h4, h5, h6, form, fieldset, a, div, img {
	border: 0px;}

body {
	font-size: 1em;
	background-color: #ffffff;
	color: #2f4f4f;
	height: 100%;
	background-position: 50% 0%;
	font-family: Verdana, Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
}

p {
	line-height: 1.5em;
}

img {
	vertical-align: bottom;
	max-width: 100%;						height: auto;
	border: 0px;
	margin: 0px;}						
ul {
	line-height: 1.5em;
	list-style-position: inside;
	list-style-type: disc;}				
table {
	width: 100%;
	margin: 1em 0;
	border-collapse: collapse;}

th {
	font-size: 1.2em;
}

hr {
	width: 100%;
	height: 1px;
	margin: 1em 0;
}

blockquote {
	font-style: italic;
	clear: both;
	padding: 1em;
}

a {
   	text-decoration: underline;
    color: inherit;
    background-color: inherit;
	transition-duration: 0.2s;
    transition-property: color;
    word-wrap: break-word;
}body {
	font-size: .95em;
}
h1 {
	text-align: center;
	font-weight: normal;
	font-size: 42px;
}

h2 {
	text-align: center;
	font-weight: normal;
}


h3 {
	text-align: center;
	font-weight: normal;
}

th {
	color: #ffffff;
    background-color: #d3d3d3;
    text-align: center;
	line-height: 1.5em;
	font-size: 1.5em;
	font-weight: normal;}
 
td {
	border-bottom: 1px #dddddd solid;}

a {
	text-decoration: none;
}

a:link {
	color: #61abb9;
	background-color: inherit;
}

a:visited {
	color: #61abb9;
	background-color: inherit;
}

a:hover {
	color: #2f4f4f;
	background-color: #d3ecf2;
}


a:active {
	color: #2f4f4f;
	background-color: inherit;
}
	
acronym {
	border-bottom: 1px dotted #61abb9;
}

.floatL {
	float: left;
	margin-right: 0px;
}

.floatR {
	float: right;
	margin-left: 0px;
}

.clearL {
	clear: left;}

.clearR {
	clear: right;}

.clearB {
	clear: both;}

.floatLC {
	float: left;
	clear: left;
	margin-right: 0px;
}

.floatRC {
	float: right;
	clear: right;
	margin-left: 0px;
}

.textR {
	text-align: right;}

.textL {
	text-align: left;}

.textC {
	text-align: center;}

.centre {
	text-align: center;
}

.nowrap {
	white-space: nowrap;}

.textblock {
	text-align: justify;}

.textblock p {
	margin: 10px;
}

.textblock p.first {
	font-size: 100%;
}

.backtotop {
	font-size: .75em;
	padding: 10px;
}

.label {
	color: #d3d3d3;
	background-color: inherit;
	font-weight: bolder;
	margin-left: 1em;
	letter-spacing: 1px;}

.address {
	margin-left: 1em;
	line-height: 1em;}

.email {
	background-image: url(image/email.gif);
	background-repeat: no-repeat;
	background-position: 100% 5px;
	text-align: right;
	padding-right: 15px;}

.telephone, .phone, .mobile {
	background-image: url(image/phone.gif);
	background-repeat: no-repeat;
	background-position: 100% 5px;
	text-align: right;
	padding-right: 15px;}

.fax {
	background-image: url(image/fax.gif);
	background-repeat: no-repeat;
	background-position: 100% 5px;
	text-align: right;
	padding-right: 15px;}

.column2 {
	float: left;
	width: 44%;
	padding: 10px;
}

.centrepage {
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
}

.expand {
	color: #d3d3d3;
	background-color: inherit;
	font-size: smaller;}

.reveal {
	color: #d3d3d3;
	background-color: inherit;
	padding: 5px 10px;
	font-size: smaller;}

.downarrow {
	margin: 5px 0px 5px 5px;
}

.delete {
	text-decoration: line-through;}

.emphasis {
	font-weight: bold;}

.explanation {
	font-size: 0.9em;
	font-style: italic;
	margin-left: 2em;}

.smaller {
	font-size: smaller;}

.subtitle {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 1.1em;
	text-align: center;}

.spacer {
	width: 100%;
	height: 20px;
}

.headertext {
	visibility: hidden;
}

.titleimagetext span.headertext {
}


.absolute {
	position: absolute;}
.address {
	margin: 0 1em;}
.centre {
	text-align: center;}
.centrepage {
	margin: 0 auto;
	width: 1024px;
}
.clearB {
	clear: both;}
.clearL {
	clear: left;}
.clearR {
	clear: right;}
.column2{
	width: 46%;
}.column2n{
	width: 30%;
}
.column2w{
	width: 62%;
}
.email {
	text-align: right;
	padding-right: 1em;}
.emphasis {
	font-weight: bold;}
.fax {
	text-align: right;
	padding-right: 1em;}
.floatL {
	float: left;
}
.floatR {
	float: right;
}
.headertext {
	visibility: hidden;
}
.imageleft {
	float: left;
	margin: 1em;
	border: 3px #ffffff outset;
}
.imageright {
	float: right;
	margin: 1em;
	border: 3px #ffffff outset;
}
.imagetextwrapper {
}.justify {
	text-align: justify;
}
.label {
	color: #2f4f4f;
	background-color: inherit;
	font-weight: bolder;
	margin-left: 1em;
	letter-spacing: 1px;}
.mobile {
	text-align: right;
	padding-right: 1em;}
.nomargin {
	margin: 0 !important;
}
.nopadding {
	padding: 0 !important;
}
.padding {
	padding: 1em;
}.paddingn {
	padding: 0.5em;
}.telephone {
	text-align: right;
	padding-right: 1em;
}
.relative {
	position: relative;}
.small{
    font-size: 90%;}
.smallest{
    font-size: 70%;}
.spacer {
	width: 100%;
	min-height: 1em;
}.tableborder th {
	background-color: #d3d3d3;
	color: #ffffff;
	border-color: #a9a9a9;
	border-style: outset;
	border-width: 1px;
	text-align: center;}

.tableborder td {
	width: 24%;
	border-color: #cccccc;
	border-style: outset;
	border-width: 1px;
	text-align: center;}
.tallrows {
	border-color: #a9a9a9;}

.tallrows th {
	background-color: #d3d3d3;
	color: #ffffff;
	text-align: center;}
.textJ {
	text-align: justify;}
.textblock {
	text-align: justify;}

.textblock p {
	margin-bottom: 1em;}
.titleimagetext {
	margin: 1em;}


.imagepadding {
	padding: 1em;
}

.imageleft {
	float:left;
	margin: 0.25em 0.5em 0.25em 0;
	border: 2px #ffffff outset;
}

.imageright {
	float:right;
	margin: 0.25em 0 0.25em 0.5em;
	border: 2px #ffffff outset;
}
.large{
    font-size: 110%;}

.thumbnail {
	border-style: none;
	margin-right: 10px;
}

.title {
	font-size: 1.3em;
	text-align: center;
}

td .title {
	background-image: none;}

.subject {
	font-style: normal;}

.comments {
	font-style: normal;
    margin-left: 0.25em;
	color: #888888;
	background-color: inherit;}

.indent {
	margin-left: 10px;}

.address {
	line-height: 1.25;
}

table.breakrows {
	border-top: 2px #d3d3d3 solid;
}

.breakrows td {
	border-bottom: 2px #d3d3d3 solid;
	padding: 5px;
}
 
tr.itemend td {
	border-top: 2px #d3d3d3 solid;
	padding: 5px;
}
  
.tallrows {
	border-color: #a9a9a9;
	margin: 2em auto;
}

.tallrows th {
	background-color: #d3d3d3;
	color: #ffffff;
	text-align: center;}

.tableborder th {
	background-color: #d3d3d3;
	color: #ffffff;
	border-color: #a9a9a9;
	border-style: outset;
	border-width: 1px;
	text-align: center;}

.tableborder td {
	padding: .25em;
	width: 24%;
	border-color: #cccccc;
	border-style: outset;
	border-width: 1px;
	text-align: center;}

#menu-main {
	font-size: 1.5em;
}

#menu-main ul {
	list-style: none;
	white-space: nowrap;}

#menu-main li {
	background-color: transparent;
	color: #2f4f4f;
	text-decoration: none;
	letter-spacing: 1px;}

#menu-main ul li a {
	display: block;
	background-color: transparent;
	color: #2f4f4f;
	padding: 5px;
}

#menu-main ul li a:hover{
	background-color: #00ced1;
	color: #ffffff;
}

#menu-main ul li a.current{
	background-color: #61abb9;
	color: #ffffff;
}
 

#menu-main {
    margin-top: 10px;}


 
#spacetop {
	height: 20px;
}

#box {
	background-color: transparent;
	color: inherit;
	background-image: url(images/gradients/g0800l99-01-d3ecf2-d3ecf2.png);
	background-repeat: repeat-y;}

#top {
	padding: 1em;
}

#contents {
	width: 884px;
	min-height: 1160px;
	margin-left: 142px;
}

#limitedid {
	font-size: xx-small;
	text-align: center;}
		
#footer {
	padding-bottom: 5px;
	font-size: .9em;}

#bottom {
	font-size: .7em;}

#spaceend {
	height: 50px;
}

input {
    background-color: inherit;
	font-size: larger;
    color: #555;}

select {
	font-size: larger;
    background-color: white;
    color: #555;}
    
.field_required {color: red;}
.field_error {color: red;}

.form_header{
	background-color: #d3d3d3;
	color: white;
    margin: 0.5em;
    font-weight: normal;}

form table th {
	font-size: larger;
    text-align: right;
    padding: .1em .5em;
    background-color: white;
    color: #aaa;}
    
form table td {
	font-size: larger;
    font-weight: bold;
    text-align: left;
    padding: .1em .5em;
    border: none;}
    
.button {
    color: #555;
	font-size: larger;
    margin : 1em 0 .25em 0;}

.success {
    color: white;
    background-color: #00dd00;
	font-size: larger;
    text-align: center;}

.error {
    color: white;
    background-color: red;
	font-size: larger;
    text-align: center;}
    
#logo {
	width: 135px;
	height: 120px;
	padding: 0px;}
	
#banner p {
	font-family: Arial, sans-serif;
	text-align: center;
	font-size: 3em;
}

#tagline p {
	font-family: Arial, sans-serif;
	text-align: center;
	font-size: 1.8em;
}
 
#highlights{
	width: 135px;
}

#highlight{
	padding-right: 5px;
}

#clientsid {
    margin: 0.25em;}

#clientsid img{
}
 
#phone p{
	font-size: 1.3em;
	letter-spacing: 2px;}

#email {
	font-size: 0.85em;
	white-space: nowrap;}

#email a {
	color: #d3ecf2;
	background-color: inherit;}

#contents ul {
	list-style-position: outside;
	padding-left: 1em;
	margin-bottom: 1em;
	clear: none;}				 
	
#contents li {
	margin: 0.5em 1em;
}

#docgroups {
	text-align: center;}	
	
#docgroups span{
	padding: 1em;
	font-size: larger;}

#footer {
	padding-bottom: 10px;}

#footer span {
	padding-left: 110px;
}

#footer p {
	padding: 5px;
	font-size: .8em;}

#emergencyid {
	clear: left;
	padding-bottom: .5em;}

#emergencytextid p {
	margin: 0;
	line-height: 1.2;
}

#redcrossid {
	padding: 5px;}

a:hover img.imagepadding {
	color: inherit;
	background-color: #ffffff;
}

#staffid hr {
	clear: left;} 

#facilityid hr {
    border: 0px;
	clear: right;} 

.page2 {
	width: 884px;
	position: relative;
}
.page2tl {
	height: 30px;
	width: 30px;
	float: left;
	background-image: url(images/shapes/page2.png);
	background-position: top left;
}
.page2tm {
	height: 30px;
	width: 824px;
	float: left;
	background-repeat: repeat-x;
	background-image: url(images/shapes/page2sideTB.png);
}
.page2tr {
	height: 30px;
	width: 30px;
	float: left;
	background-image: url(images/shapes/page2.png);
	background-position: top right;
}
.page2ml {
	height: 100%;
	float: left;
	background-image: url(images/shapes/page2sideLR884.png);
	background-repeat: repeat-y;
}
.page2mr {
	height: 100%;
}
.page2bl {
	height: 30px;
	width: 30px;
	float: left;
	background-image: url(images/shapes/page2.png);
	background-position: bottom left;
}
.page2bm {
	height: 30px;
	width: 824px;
	float: left;
	background-repeat: repeat-x;
	background-image: url(images/shapes/page2sideTB.png);
	background-position: 0 -30px;
}
.page2br {
	height: 30px;
	width: 30px;
	float: left;
	background-image: url(images/shapes/page2.png);
	background-position: bottom right;
}
.page2cc {
	background-color: #ffffff;
	color: inherit;
	padding: 1px 0;
	margin: 0px 30px;
	width: 824px;
}
.page2in {
	width: 854px;
	margin: -15px -15px;
	position: relative;
}

.page2in {
	width: 824px;
	padding: 10px;
	min-height: 1160px;}

  
	
#banner {
	background-position: 0 -0px;
	background-image: url(images/text/sprite-text20170730171301.gif);
	width: 390px;
	height: 60px;
	margin: 5px auto;
	background-repeat: no-repeat;
}
#tagline {
	background-position: 0 -100px;
	background-image: url(images/text/sprite-text20170730171301.gif);
	width: 757px;
	height: 77px;
	margin: 5px auto;
	background-repeat: no-repeat;
}
#banner, #tagline {
	margin: 0px;}

/* Awesome settings */
.icon-colour {
	color: #61abb9;
}

a .icon-colour:hover {
	color: #467a84;	
}

ul.noindent {
	text-indent: 0;
}

#contents li {
	clear: left;
}

li i[class^="icon-"], li i[class*=" icon-"] {
	display: inline-block; 
	width: 1.1em;
	height: 1.2em;
	text-align:center;
}


.phone {
	background: none;
    background-color: black;
}

.phone #brand {
	height: auto;
}

.phone #top {
	background-color: black;
	background-image: none;
	border-radius: 0;
}

.phone.portrait #banner {
	width: 95%;	
	margin-left: 2.5%		
}

.phone h1 {
	font-size: 2em;
}

.phone #box {
	border-radius: 0;
	background: black;
	color: white;
}

.phone.landscape #box {
	margin-top: 0;			
}

.phone .box {
	width: 98%;
}

.phone .thumbnail {
    width: 20%;
    height: auto;
}

.phone.landscape .subject {
	font-size: smaller;
}

.tablet #top,
.tablet #footer {
	border-radius: 0;
}

.tablet.portrait .box {
	 width: 80%;
}

.desktop {
	background-repeat: no-repeat;
}

.desktop .centrepage {
	width: 980px;
	min-width: 980px;
}

.half {
	max-width:50%;
}

.third {
	max-width:33%;
}

.quarter {
	max-width:25%;
}
 
